<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-43.3423</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.1570</MDI>
      <MDI key="STATISTICS_MEAN">-10.9324</MDI>
      <MDI key="STATISTICS_STDDEV">12.5862</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
